## laptop-mode-tools 1.04

=== Makefile ===

clean:
	rm -f `find . -name \*~`
	
dist:
	rm -rf ../dist/laptop-mode-tools-`cat VERSION`
	mkdir -p ../dist/laptop-mode-tools-`cat VERSION`
	cp -a * ../dist/laptop-mode-tools-`cat VERSION`
	VERSION=`cat VERSION` && cd ../dist && tar cvzf laptop-mode-tools_$$VERSION.tar.gz laptop-mode-tools-$$VERSION
	rm -rf ../dist/laptop-mode-tools-`cat VERSION`

install:
	./install.sh
