## laptop-mode-tools 1.05

=== Makefile ===

default:
	@echo "Please specify a make target: install, dist, clean."
	
clean:
	rm -f `find . -name \*~`
	
dist:
	rm -rf ../dist/laptop-mode-tools-`cat LMTVERSION`
	mkdir -p ../dist/laptop-mode-tools-`cat LMTVERSION`
	cp -a * ../dist/laptop-mode-tools-`cat LMTVERSION`
	@# Remove Subversion stuff before distributing! 
	rm -rf `find ../dist/laptop-mode-tools-\`cat LMTVERSION\` -name .svn`
	VERSION=`cat LMTVERSION` && cd ../dist && tar cvzf laptop-mode-tools_$$VERSION.tar.gz laptop-mode-tools-$$VERSION
	rm -rf ../dist/laptop-mode-tools-`cat LMTVERSION`

install:
	./install.sh
