## laptop-mode-tools 1.34

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,6 @@
 	@echo $(VERSION)
 
 dist:
-	cat Documentation/revision-history.html | grep -v '<!--NOTINTEXT-->' | html2text -nobs -width 76 > Documentation/revision-history.txt
-	cat Documentation/faq.html | grep -v '<!--NOTINTEXT-->' | html2text -nobs -width 76 > Documentation/faq.txt
 	rm -rf ../dist/laptop-mode-tools-$(VERSION)
 	mkdir -p ../dist/laptop-mode-tools-$(VERSION)
 	cp -a * ../dist/laptop-mode-tools-$(VERSION)
