## laptop-mode-tools 1.55

=== debian/changelog ===
laptop-mode-tools (1.55-2) stable-proposed-updates; urgency=low

  * Fix compatibility with 3.x kernels (Closes: #647563)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 08 Feb 2012 18:14:39 +0530

laptop-mode-tools (1.55-1) unstable; urgency=low

  * Change address to my official Debian address
  * New Upstream Release
    + On Intel HD Audio, revert power saving changes when switching back to AC.
      Thanks to Christoph Langguth for the report and the patch
    + Install the pm-utils hook as 01laptop-mode to ensure proper execution in
      reverse ordering
    + Add wireless-power module, for generic non-Intel wireless interfaces that
      support the iwconfig "power" option.
    + Fixed upgrade path for configurations which didn't have the LM/NOLM
      options in the Intel SATA Power Management module config.
    + Add flush-* to ignored programs for lm-profiler, because it is the
      successor to pdflush.
    + Fix WoL regression introduced by DISABLE_ETHERNET_ON_BATTERY. Thanks
      to Matthias Dienstbier for the report and the patch
    + Update comments in wireless-iwl-power.conf. (Debian BTS: #580730)
    + Check for old hook in pm-utils and remove it
    + Update manpage for all missing modules and options.
  * Switch source format to 3.0 (quilt) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 05 Jun 2010 13:54:09 +0530

laptop-mode-tools (1.54-1) unstable; urgency=low

  * New Upstream Release
    + Add new exec-commands module
    + Fix wireless-iwl module activation
    + Add generic interface for ignore_nice_load
    + Document cpufreq frequency scaling behavior for older P4 processors
    + Add support for bluetooth on IBM Thinkpads using the thinkpad_acpi driver
    + Don't spam syslog if VERBOSE_OUTPUT is not enabled (Closes: #567766)
  * Add ${misc:Depends} to make it lintian clean
  * Update Standards Version to 3.8.4 (No changes required) 

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Wed, 17 Mar 2010 16:38:32 +0530

laptop-mode-tools (1.53-1) unstable; urgency=low

  * New Upstream Release 
    + Add global enable/disable switch for laptop-mode-tools
    + Add scheduler power saving module for SMT processors. Thanks to John
      Reilly.
    + Add a new "Auto Modules" mode which enables all modules whitelisted as
      auto with a single configuration setting, ENABLE_AUTO_MODULES.
    + Add LM/NOLM option for Intel SATA Power Management
    + Do a check before trying to write to the SuperHE Control File

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Thu, 07 Jan 2010 16:59:22 +0530

laptop-mode-tools (1.52-1) unstable; urgency=low

  * New Upstream Release
    + Initialize DEBUG to 0 by default. THanks to Matthijs Kooijman for
      pointing it out. (Closes: #546371)
    + Add an option to completely disable ethernet devices when on battery.
    + Introduce hooks to enable debug mode for individual modules
    + Use iwconfig to determine device type for iwlwifi devices also
    + Collect the correct exit code for iwconfig execution.
    + Use iwconfig in wireless-iwl-power. Thanks to Darren Hoo for spotting it
    + Handle spaces in mount point names. Thanks to Louis Simard for the patch
    + Clarify about Global Debug mode and Module Specific Debug mode.
    + Fix incorrect variable reference in video-out module. Thanks to Hans
      Werner for noticing that.
  * laptop-mode-tools.preinst: remove (and backup) the obsolete
    /etc/pm/sleep.d/99laptop-mode config file. Thanks to Tormod
    Volden for the fix. (LP: #384875)

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Thu, 08 Oct 2009 15:05:44 +0530

laptop-mode-tools (1.51-1) unstable; urgency=low

  * New Upstream Release
    + Add option to blacklist usb devices by their device id.
      Thanks to ich@phuk.ath.cx for the patch
    + Trigger timer change for power mgmt by doing a device open/close
      The open/close operation can fail if the audio device is busy.
      Since this failure is non-fatal (worst case is that the timer changes
      don't get activated), we don't bother if it was successful or not.
    + Add support for EeePC FSB Control. Thanks to James Rayner
    + Update iwlwifi power modes. Thanks to Clemens Buchacher
      (Closes: #540639)
    + Use the standard pm-hibernate script from pm-utils for hibernation
      (Closes: #541447)
    + Check if wireless device is disabled before attempting to power
      configure it. Thanks to Clemens Buchacher. (Closes: #541997)
    + On speed change, an ethernet device can lose connectivity. Document
      that in the config file.
  * debian/watch
    + Scan for the correct link in watch file.
  * debian/control
    + Add Recommends for pm-utils. Closes: #541447
    + Format the description
    + Update Standards Version to 3.8.3 (No changes required)
  * debian/rules
    + Add a get-orig-source target. It can fetch the relevant source tarball
      parsing the changelog
  * Change one line description since laptop-mode-tools does more than what
    the old description had
  * Add a README.source file explaining on how to get the source

 -- Ritesh Raj Sarraf <rrs@researchut.com>  Wed, 02 Sep 2009 15:31:19 +0530

laptop-mode-tools (1.50-1) unstable; urgency=low

  * New Upstream Release 1.50:
    + Ship pm-utils hooks in /usr/lib/ and not in /etc/pm/
      Distributions will always want to have customized settings in /etc
      and default upstream settings in /usr/lib. See LP: #384875
    + Fix incorrect explanation of Intel HDA Power Savings. Closes: #532733.
    + Don't clutter screen with print messages.
    + Add patch from Mulyadi Santosa that adds ability to lm-profiler to
      show read/write frequency of each collected program. Thank you.
    + Enhance usb-autosuspend module to be executed under conditions. Also
      explain the weirdness of broken usb drivers. Closes: # 535051
    + Do the test comparision of integeres using string operators.
      Closes: #535650.
    + Run pidof with the -x Script Mode switch. Thanks Matthijs Kooijman

