## laptop-mode-tools 1.57

=== debian/changelog ===
laptop-mode-tools (1.57-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/rules: Do not ship acpi/apm scripts (we handle that ourselves)
  * Drop previous Ubuntu changes for /etc/default/laptop-mode. We don't
    install this package by default any more for a long time, so if people
    install it manually they presumably want to install it. 1.53 added its own
    global enable/disable switch, so this is obsolete, too.
  * This version removes the file conflict with pm-utils. (LP: #638307)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Mar 2011 17:40:32 +0100

laptop-mode-tools (1.57-1) unstable; urgency=low

  * New Upstream Release
    + Pass calling application's arguments to the main function. Thanks to
      Radek for the report and the patch
    + Use governor policy from the config file. Thanks to Michael Orlov for
      the report.
    + Enable ENABLE_AUTO_MODULES by default. When a user installs the package,
      the first immediate expectation is to see some changes
    + USB suspend interface has changed with kernels 2.6.35 and above.
      (Closes: #589000)
    + Add support for Linux Runtime Power Management (Closes: #592661)
    + On many other distributions, wireless-tools packages is still old and
      does not return proper exit status on failures. Thanks to Luca Landolfi
      for the patch.
    + Add support to blacklist USB Devices by types. Thanks to Simon Que for
      the patch
    + Re-initialize dev_path before the next iteration. Thanks to Faustus for
      the bug report and the patch (LP: #662924)
    + ENABLE_LAPTOP_MODE_TOOLS was ignore because of wrong check. Thanks to
      Matus Harvan for reporting this. (Closes: #602278)
    + Add support to invoke laptop-mode-tools with hotplug events. This
      currently only has support for the usb-autosuspend module.
      Thanks to Simon Que for the patch
    + Add locking support using flock. (Closes: #566613)
    + Add 99-laptop-mode.rules to trap multiple kernel events
  * Drop pm-utils from recommends since it conflicts with us (Closes: #614024) 
  * Bump Standards Version to 3.9.1 (No changes required) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 27 Feb 2011 13:28:48 +0530

laptop-mode-tools (1.52-1ubuntu2) lucid; urgency=low

  * etc/init.d/laptop-mode, usr/lib/pm-utils/sleep.d/99laptop-mode,
    usr/lib/pm-utils/power.d/laptop-mode: stop checking
    /etc/default/acpi-support for disabling of laptop-mode-tools; this isn't
    policy that should be set by acpi-support.  LP: #244838.
  * promote sdparm suggests back to recommends, now that laptop-mode-tools
    is in universe.
  * stop autocreating /etc/default/laptop-mode-tools on powerpc since we
    don't use it anymore, and clean up any files that we did automatically
    create.
  * etc/laptop-mode/laptop-mode.conf: don't diverge from Debian on the
    hard drive spindown time
  * finally, revert the changes to laptop-mode itself so that it runs as
    designed when it's installed, and check for ENABLE_LAPTOP_MODE != false
    instead of ENABLE_LAPTOP_MODE = true.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 Feb 2010 19:09:22 -0800

laptop-mode-tools (1.52-1ubuntu1) lucid; urgency=low

  [ Whoopie ]
  * Merge with Debian (LP: #422620; LP: #469517, #308065, #307947),
    remaining changes:
    + Drop sdparm Recommends to Suggests: It is in universe.
    + etc/laptop-mode/laptop-mode.conf: change default spindown time and
      power management modes.
    + Add/Modify pm-utils hooks to ensure laptop-mode is running as
      expected after power change or thaw/resume
      - power.d/laptop-mode: runs laptop-mode on power change
      - sleep.d/99laptop-mode: don't run laptop-mode if disabled in
        /etc/default/laptop-mode
    + etc/init.d/laptop-mode: Check if laptop mode is disabled in
      /etc/default/laptop-mode (that's the file laptop_mode looks into, too,
      but it incorrectly evaluates the ENABLE_LAPTOP_MODE setting) as well
      as in /etc/default/acpi-support.
    + usr/sbin/laptop_mode: Do not parse arguments, ignore "force" and
      let start/stop mean enable/disable.
    + /usr/sbin/laptop_mode: Do not read $ACTIVATE_WITH_POSSIBLE_DATA_LOSS
      from /var/run/laptop-mode-state to see if state has changed.
    + debian/rules: Do not ship acpi/apm scripts (we handle that ourselves)
    + debian/laptop-mode-tools.preinst: Remove any old acpi/apm scripts
    + debian/laptop-mode-tools.postinst: Create /etc/default/laptop-mode
      (with ENABLE_LAPTOP_MODE=false) if the file does not exist yet and we
      are on ppc.
    + Also accept "stop" as second argument since the init script
      calls laptop_mode with "init stop"

  [ Steve Langasek ]
  * Dropped changes, merged in Debian: sleep.d/96laptop-mode: superseded by
    sleep.d/99laptop-mode

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Dec 2009 16:07:49 -0800
