=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: laptop-mode-tools
 Section: utils
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Homepage: http://www.samwel.tk/laptop_mode/
 Uploaders: Bart Samwel <bart@samwel.tk>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: laptop-mode-tools
 Architecture: all
 Depends: ${misc:Depends}, lsb-base (>= 3.0-10), util-linux (>= 2.13), psmisc
-Recommends: acpid | apmd | pbbuttonsd | pmud, hdparm, sdparm, hal, ethtool, net-tools, wireless-tools, pm-utils
+Recommends: acpid | apmd | pbbuttonsd | pmud, hdparm, sdparm, hal, ethtool, net-tools, wireless-tools, udev
 Conflicts: noflushd
 Description: Tools for Power Savings based on battery/AC status
  Laptop mode is a Linux kernel feature that allows your laptop to save 
@@ -27,4 +28,3 @@
  .
  laptop-mode-tools uses the Linux kernel's Laptop Mode feature and thus
  is also used on Desktops and Servers to conserve power
-
