=== debian/rules ===
--- 
+++ 
@@ -47,14 +47,12 @@
 
 	# Add here commands to install the package into debian/laptop-mode-tools.
 	install -m755 -d $(DESTDIR)/etc/laptop-mode
-	install -m755 -d $(DESTDIR)/etc/acpi/events
-	install -m755 -d $(DESTDIR)/etc/acpi/actions
 	install -m755 -d $(DESTDIR)/usr/sbin
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/modules
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
-	install -m755 -d $(DESTDIR)/etc/apm/event.d
 	install -m755 -d $(DESTDIR)/etc/power/scripts.d
 	install -m755 -d $(DESTDIR)/etc/power/event.d
+	install -m755 -d $(DESTDIR)/lib/udev/rules.d
 	install -m755 -d $(DESTDIR)/usr/lib/pm-utils/sleep.d
 	install -m755 -d $(DESTDIR)/etc/laptop-mode/batt-start
 	install -m755 -d $(DESTDIR)/etc/laptop-mode/batt-stop
@@ -66,11 +64,9 @@
 	install -m755 -d $(DESTDIR)/etc/laptop-mode/modules
 	install -m644 etc/laptop-mode/laptop-mode.conf $(DESTDIR)/etc/laptop-mode/laptop-mode.conf
 	install -m644 etc/laptop-mode/conf.d/* $(DESTDIR)/etc/laptop-mode/conf.d
-	install -m755 etc/acpi/actions/* $(DESTDIR)/etc/acpi/actions
-	install -m644 etc/acpi/events/* $(DESTDIR)/etc/acpi/events
-	install -m755 etc/apm/event.d/* $(DESTDIR)/etc/apm/event.d
 	install -m755 etc/power/scripts.d/* $(DESTDIR)/etc/power/scripts.d
 	install -m755 etc/power/event.d/* $(DESTDIR)/etc/power/event.d
+	install -m644 etc/rules/99-laptop-mode.rules $(DESTDIR)/lib/udev/rules.d
 	install -m755 usr/lib/pm-utils/sleep.d/* $(DESTDIR)/usr/lib/pm-utils/sleep.d
 	install -m755 usr/sbin/laptop_mode $(DESTDIR)/usr/sbin
 	install -m755 usr/sbin/lm-syslog-setup $(DESTDIR)/usr/sbin
