## laptop-mode-tools 1.58

=== debian/changelog ===
laptop-mode-tools (1.58-3ubuntu1) precise; urgency=low

  * Merge with Debian testing. Remaining Ubuntu changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2011 12:16:45 +0200

laptop-mode-tools (1.58-3) unstable; urgency=low

  * [c6f2f64] Don't call true which forks a subshell.
    Thanks to Cristian Ionescu-Idbohrn
  * [f2d4e70] Use exit instead of return.
    Thanks to Eric Belanger (Closes: 636251)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 02 Aug 2011 23:24:48 +0530

laptop-mode-tools (1.58-2) unstable; urgency=low

  * [fa94d77] Check for files instead of kernel version numbers.
    Thanks to Ben Hutchings (Closes: 632311)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 31 Jul 2011 20:45:13 +0530

laptop-mode-tools (1.58-1) unstable; urgency=low

  * New upstream release 
    + Initialize the PATH variable within us. This helps when our caller did
      not have a proper environment
    + Enable new in-kernel polling mechanism for block devices
      (Closes: #617705, #574867)
    + Check for kernel's native suspend functionality
    + Support execution of complex commands. Thanks to Changaco for the patch
    + Add new module nmi-watchdog to handle NMI Watchdog related power
      savings. Thanks to Quentin Denis for the report
    + Fix error messages during early boot if /usr is on a different
      partition. (Closes: #624678)
    + Add support for new Linux 3.x kernels. (Closes: #6628764)
    + Fix locking problems when battery polling daemon is enabled
  * Install lmt-udev into /lib/udev 
  * Update Standards Version to 3.9.2 (No changes required) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 23 Jul 2011 23:33:34 +0530
