## laptop-mode-tools 1.60

=== debian/changelog ===
laptop-mode-tools (1.60-1ubuntu1) precise; urgency=low

  * Merge with Debian testing. (LP: #906291) Remaining Ubuntu changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 19 Dec 2011 19:24:23 +0700

laptop-mode-tools (1.60-1) unstable; urgency=low

  * [709f521] New Upstream Release
    (Closes: 647564)
    - [8389588] Change Intel HDA Audio's default power save timeout to 2 seconds
    - [cc40bd1] usb autosuspend black-/whitelist arg in quotes.
      Thanks to Simon Que
    - [5a4e08a] add readme-debugging.txt
    - [be147e0] Helper tools to provide suspend/hibernate functionality
    - [49afd31] Kill lm-polling-daemon when init stop is called
    - [68b0ff5] Add pm-helper tool to take care of suspend / hibernate.
    - [c7e3038] Use native hibernation helper tool from LMT
    - [a569b29] Check for block device's existence.
      Thanks to Simon Que (Chromium Project)
    - [ab704b2] Use proper device for iwconfig.
      Thanks to bs.net (Closes: 639388)
  * [8fa914a] Drop some of the Recommends to Suggests.
    Thanks to Clea F. Rees (Closes: #640155)
  * [75c51b3] Drop duplicate changelog

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 05 Nov 2011 12:59:34 +0530
