=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: laptop-mode-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Homepage: http://www.samwel.tk/laptop_mode/
 Uploaders: Bart Samwel <bart@samwel.tk>
 DM-Upload-Allowed: yes
@@ -12,7 +11,8 @@
 Package: laptop-mode-tools
 Architecture: all
 Depends: ${misc:Depends}, lsb-base (>= 3.0-10), util-linux (>= 2.13), psmisc
-Recommends: acpid | apmd | pbbuttonsd | pmud, hdparm, sdparm, hal, ethtool, net-tools, wireless-tools, udev
+Recommends: hdparm, sdparm, ethtool, net-tools, wireless-tools, udev
+Suggests: acpid | apmd | pbbuttonsd | pmud, hal
 Conflicts: noflushd
 Description: Tools for Power Savings based on battery/AC status
  Laptop mode is a Linux kernel feature that allows your laptop to save 
@@ -28,3 +28,4 @@
  .
  laptop-mode-tools uses the Linux kernel's Laptop Mode feature and thus
  is also used on Desktops and Servers to conserve power
+
