## laptop-mode-tools 1.63

=== debian/changelog ===
laptop-mode-tools (1.63-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 28 Jul 2013 18:18:49 +0530

laptop-mode-tools (1.63-2) unstable; urgency=low

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 06 May 2013 10:37:25 +0530

laptop-mode-tools (1.63-1) experimental; urgency=low

  * [ba00340] Imported Upstream version 1.63
  * [dad16df] Disable ethernet based on multiple reports of driver failure
  * [6573fe0] clean series file
  * [efce0f7] Do not ship the board-specific/ folder in default installs
  * [9534fbe] Convert debian/copyright to format 1.0
  * [857918c] Update Standards Version to 3.9.4
  * [1c821a8] Clean-up and add new patch for initscript LSB Headers

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 30 Mar 2013 16:05:51 +0530

laptop-mode-tools (1.62-1) experimental; urgency=low

  * New Upstream Release
  * [8302c24] Fix spec file for RPM syntax
  * [fcf6a8c] Append to stdout/stderr to avoid truncating file logs.
    Thanks to Bjørn Mork (Closes: #668611)
  * [c54ef01] Fix shell vaiable declaration.
    Thanks to Robert Milasan
  * [98fc714] Fix reading config files
  * [2ae260f] Clean up reliance on "enabled" file.
    Thanks to Jasmine Hassan (Closes: #690748)
  * [18e8e70] we never seemed to have shipped a defaults config file
  * [9abc752] cleaner output when asking status. Thanks Jasmine Hassan
  * [c6816f7] Organize state/STATE tracking so that we get actual results
  * [1b99b55] Trim mount point display. Thanks to Jasmine Hassan
  * [a5446b3] Do not touch autonegotiation settings
  * [5318b69] Add systemd support
  * [87850ac] Use -g with killall. This will kill the spawned process too
  * [d3009eb] Re-order the argument parsing code out of lmt_main_function()
    because we need it when we need to kill the polling daemon
  * [213c78b] Handle creation of enabled file through systemd's tmpfiles.d
    framework

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 27 Oct 2012 14:50:49 +0530

laptop-mode-tools (1.61-2ubuntu1) raring; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Thu, 31 Jan 2013 19:20:32 +0100

laptop-mode-tools (1.61-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 27 Jun 2012 20:18:36 +0530
