## laptop-mode-tools 1.64

=== debian/changelog ===
laptop-mode-tools (1.64-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Do not ship obsolete acpi/apm scripts.

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 22 Oct 2013 21:44:06 -0600

laptop-mode-tools (1.64-1) unstable; urgency=low

  * [c27e6b2] update installed file name, now README.md
  * [c44f0ce] Imported Upstream version 1.64
    (Closes: #686243, #711689)
  * [5535f60] Add lmt graphical configuration tool
  * [4f8d86e] Refresh patches
  * [293bd8b] Add NEWS file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 15 Sep 2013 21:38:37 +0530
