=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,7 @@
 	# Add here commands to install the package into debian/laptop-mode-tools.
 	install -m755 -d $(DESTDIR)/etc/laptop-mode
 	install -m755 -d $(DESTDIR)/usr/sbin
+	install -m755 -d $(DESTDIR)/usr/share/applications
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/modules
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
 	install -m755 -d $(DESTDIR)/usr/lib/tmpfiles.d
@@ -81,6 +82,8 @@
 	install -m755 usr/sbin/lm-profiler $(DESTDIR)/usr/sbin
 	install -m755 usr/share/laptop-mode-tools/modules/* $(DESTDIR)/usr/share/laptop-mode-tools/modules
 	install -m755 usr/share/laptop-mode-tools/module-helpers/* $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
+	install -m755 gui/LMT.py $(DESTDIR)/usr/sbin/lmt-config-gui
+	install -m644 gui/laptop-mode-tools.desktop $(DESTDIR)/usr/share/applications/
 
 # Build architecture-independent files here.
 binary-arch: build install
