=== debian/watch ===
version=3
http://samwel.tk/laptop_mode/packages/tarball \
http://samwel.tk/laptop_mode/tools/downloads/laptop-mode-tools_(.*)\.tar\.gz
