## laptop-mode-tools 1.66

=== debian/changelog ===
laptop-mode-tools (1.66-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Do not ship obsolete acpi/apm scripts.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 25 Dec 2014 11:32:00 +0100

laptop-mode-tools (1.66-2) unstable; urgency=medium

  * [c96a271] Add NEWS entry about usb-autosuspend module's removal
    (Closes: #762173)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 19 Oct 2014 20:14:48 +0530

laptop-mode-tools (1.66-1) unstable; urgency=medium

  * [d7a9738] Imported Upstream version 1.66
  * [2f27e53] Drop Suggests on hal (Closes: #761334)
  * [ddb2ff8] Drop patches not needed anymore
  * [d864cd0] Add override for python dependency

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 26 Sep 2014 20:26:59 +0530

laptop-mode-tools (1.65-2) unstable; urgency=medium

  * [bd609f9] Add patch delete-usb-module.patch to deactivate usb-module
    (Closes: #752681)
  * [d3e7e01] Refresh and Drop patches, where applicable
  * [6cac1dd] Add Keywords section to comply with fd.o
  * [33f325f] Fix init script for  facility

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 19 Jul 2014 16:52:20 +0530

laptop-mode-tools (1.65-1) unstable; urgency=medium

  * [f34c67a] Fix .desktop inconveniences.
    Thanks to Torquil Macdonald Sørensen (Closes: #729804)
  * [21d0186] Imported Upstream version 1.65
    (Closes: #751455)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 19 Jun 2014 11:59:36 +0530
