=== debian/rules ===
--- 
+++ 
@@ -96,6 +96,7 @@
 	dh_installdocs
 	dh_installinit --name laptop-mode -- defaults 99
 	dh_installman man/*
+	dh_lintian
 	dh_compress
 	dh_fixperms
 	dh_installdeb
