## laptop-mode-tools 1.68

=== debian/changelog ===
laptop-mode-tools (1.68-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Do not ship obsolete acpi/apm scripts.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Nov 2015 22:31:34 -0500

laptop-mode-tools (1.68-3) unstable; urgency=medium

  * [de3ca4e] Add patch to fix spam of messages on console.
    Thanks to Moritz Muehlenhoff (Closes: #797805)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 03 Sep 2015 16:39:32 +0530

laptop-mode-tools (1.68-2) unstable; urgency=medium

  * [b7e3536] Add patch to add ExecReload target for systemd

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 29 Aug 2015 20:53:52 +0530

laptop-mode-tools (1.68-1) unstable; urgency=medium

  * [cdd4475] Add timer/polling service in debian/rules
  * [614f267] Start systemd on install
  * [bf02434] Add debian/gbp.conf
  * [a49399f] Update release-checklist

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 24 Aug 2015 16:15:23 +0200

laptop-mode-tools (1.67-1) unstable; urgency=medium

  * [eec4249] Enable systemd during install
  * [0387859] Imported Upstream version 1.67
    (Closes: #782076, #781436, #771529)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 03 Jul 2015 22:30:48 +0530
