=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Homepage: http://www.samwel.tk/laptop_mode/
 Uploaders: Bart Samwel <bart@samwel.tk>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), dh-systemd
 Standards-Version: 3.9.4
 
 Package: laptop-mode-tools
