=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	install -m644 etc/rules/99-laptop-mode.rules $(DESTDIR)/lib/udev/rules.d
 	install -m755 etc/rules/lmt-udev $(DESTDIR)/lib/udev/lmt-udev
 	install -m644 etc/systemd/laptop-mode.service $(DESTDIR)/lib/systemd/system/laptop-mode.service
+	install -m644 etc/systemd/laptop-mode.timer $(DESTDIR)/lib/systemd/system/laptop-mode.timer
+	install -m644 etc/systemd/lmt-poll.service $(DESTDIR)/lib/systemd/system/lmt-poll.service
 	install -m644 etc/systemd/laptop-mode.conf.tmpfiles $(DESTDIR)/usr/lib/tmpfiles.d/laptop-mode.conf
 	install -m755 usr/lib/pm-utils/sleep.d/* $(DESTDIR)/usr/lib/pm-utils/sleep.d
 	install -m755 usr/sbin/laptop_mode $(DESTDIR)/usr/sbin
@@ -95,6 +97,8 @@
 	dh_installchangelogs Documentation/revision-history.txt
 	dh_installdocs
 	dh_installinit --name laptop-mode -- defaults 99
+	dh_systemd_enable
+	dh_systemd_start
 	dh_installman man/*
 	dh_lintian
 	dh_compress
