## laptop-mode-tools 1.70

=== debian/changelog ===
laptop-mode-tools (1.70-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Do not ship obsolete acpi/apm scripts in rules file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 04 Jan 2017 12:08:01 +0530

laptop-mode-tools (1.70-2) unstable; urgency=medium

  * [873f6a4] Add patch to fix import error

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 16 Oct 2016 15:18:59 +0530

laptop-mode-tools (1.70-1) unstable; urgency=medium

  * [22d254b] Prepare Laptop Mode Tools 1.70 release
  * [e187118] Add AHCI Runtime PM support
  * [0745723] Fix defaults for Intel P State Driver.
    Thanks to George Caswell and Matthew Gabeler-Lee (Closes: #814578)
  * [ad5a1af] Fix init script for same cleanups as systemd service
  * [dafc4c9] Clean up state before/after execution.
    Thanks to Tomas Janousek (Closes: #798777)
  * [d8827ef] Make CPU Hotplugging more customized.
    Thanks to cjones24
  * [6e4e9ab] Don't act on remove event for USB devices
  * [c59e637] Relax execution of full LMT modules (Closes: #752718)
  * [09b9831] Try harder to determine power state.
    Thanks to github/snugglej and github/0rkaM
  * [f945073] Bump Standards Version to 3.9.8
  * [93f5fde] Use dh_prep instead of dh_clean -k
  * [b61bf1c] Bump debhelper compatibility to 9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 24 Sep 2016 19:45:20 +0530

laptop-mode-tools (1.69.2-1) unstable; urgency=medium

  Minor Bug Fix Release

  * [8bbf7b9] Set limit of tasks to infinity

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 27 Mar 2016 21:44:57 +0530

laptop-mode-tools (1.69.1-1) unstable; urgency=medium

  * [380dc06] Prepare 1.69.1 minor bugfix release
  * [6c65fcc] Add  polkit file in RPM
  * [c0bc391] Update default list of USB type devices
  * [96e4508] Relax the list of blacklisted USB devices
  * [ff03abd] USB HID core driver is needed for blacklisting other
    devices of same family
  * [8213f87] When on AC, revert back to full power
  * [458e7da] Log after completion of execution
  * [e58d41e] Fix bashism. array will fail for string comparison in dash
  * [355a33e] We need to log before execution otherwise the shell is
    lost
  * [6b9a844] Break cyclic loop. Hopefully my last systemd error :-(

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 15 Mar 2016 16:21:03 +0530

laptop-mode-tools (1.69-1) unstable; urgency=medium

  New Upstream Release [ The Maha Shiva Ratri Release ]

  * [3949674] Update details about runtime-pm in manpage
  * [83b49f5] Call lmt-udev in lmt-poll. Don't call the laptop_mode
    binary directly. Helps in a lot of housekeeping
  * [fdd6b5d] Direct stderr/stdout to journal
  * [2ce90a8] Install the new .timer and poll service
  * [56db2fb] Wait for all forked modules to complete.
    Thanks to Tomas Janousek
  * [ee1ffe7] Add new module: cputhotplug
  * [c08cc13] CPU online/offine is reverse here
  * [49451d1] Install policykit file
  * [cc9f46c] Detach polling daemon from main process.
    Thanks to Tomas Ebenlendr (Closes: #807134)
  * [b0d1a88] Do NOT touch speed is throttling is not set.
    Thanks to Steve McIntyre (Closes: #807338)
  * [733eb81] Restore to MAX speed when back to AC Power
  * [67a5cf1] Fix manpage about DISABLE_ETHERNET_ON_BATTERY setting.
    Thanks to Daniel Kahn Gillmor (Closes: #786444)
  * [c878358] Update documentation about ENABLE_LAPTOP_MODE_ON_AC
    setting. Thanks to Daniel Kahn Gillmor
  * [811228d] Fix syntax error in install.sh.
    Thanks to Latot
  * [650c85a] Fix typo in /lib/udev/lmt-udev.
    Thanks to Kelsey Byers (Closes: #809181)
  * [57e2cf4] Change powersaving default for USB class devices
    (Closes: #812541)
  * [ec0fe8b] Drop usbhid from default (black)list
  * [06770f7] Add usb keyboard driver to the list default list
  * [1302f8d] Honor device plug/unplug events on a per device basis;
    like how Chromium initially submitted this patch
  * [1e3e0a1] Update links in README.md
  * [faa613c] Update new github homepage location
  * [d904d89] Drop 2 patches that have been applied upstream
  * [2c410ac] Ship new policykit action file
  * [e967db9] Prepare 1.69 release

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 07 Mar 2016 18:16:36 +0530
